# Setup fzf
# ---------
if [[ ! "$PATH" == *~/.zcomet/repos/junegunn/fzf/bin* ]]; then
  export PATH="${PATH:+${PATH}:}~/.zcomet/repos/junegunn/fzf/bin"
fi

# Auto-completion
# ---------------
[[ $- == *i* ]] && source "~/.zcomet/repos/junegunn/fzf/shell/completion.zsh" 2> /dev/null

# Key bindings
# ------------
source "${HOME}/.zcomet/repos/junegunn/fzf/shell/key-bindings.zsh"
